System Requirements


VoiceWarrior requires a Microsoft Windows operating system with the Microsoft Speech API installed. Windows Vista, Windows 7, Windows 8, and Windows 10 are the only versions that have been tested.


A headset with microphone is also required. Noise cancelling microphones are better, but not required.